{
    "dc_identifier": "nl.gm0074.2c.2016.4141257-3",
    "dc_title": "Raadsvergadering 2016-06-23 - Herijking toekomstperspectief huisvestingsplan basisscholen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerenveen op 2016-06-23. Onderdeel: Herijking toekomstperspectief huisvestingsplan basisscholen.",
    "dc_source": "https://heerenveen.bestuurlijkeinformatie.nl/Agenda/Index/8e29354c-b390-48ed-a7fb-9aeb52f14067",
    "dc_publisher": "gm0074",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2016-06-23",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Heerenveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerenveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0074.2c.2016.4141257-3",
    "dc_externalIdentifier": "4141268",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-23",
    "foi_meetingNumber": "4141257",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0074.2c.2016.4141257-3.doc.1",
            "dc_title": "06 Raadsvoorstel herijking toekomstperspectief basisonderwijs.pdf",
            "foi_fileName": "06%20Raadsvoorstel%20herijking%20toekomstperspectief%20basisonderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=4e12d16c-ce5c-4908-bea9-a5f8ba42a71a"
        },
        {
            "dc_identifier": "nl.gm0074.2c.2016.4141257-3.doc.2",
            "dc_title": "06 Herijking toekomstperspectief Huisvesting Basisonderwijs.pdf",
            "foi_fileName": "06%20Herijking%20toekomstperspectief%20Huisvesting%20Basisonderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerenveen&id=f9bae825-4892-4d0e-aa0a-6bd86bbc3894"
        }
    ]
}